Package python-celery

We are done! This package is released with Python 3 support, and all is good in the world.


See python-celery in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-celery-4.0.2-2.fc26
    • × python(abi) = 2.7
    • × /usr/bin/python2
  • python3-celery-4.0.2-2.fc26
    • python(abi) = 3.6
    • /usr/bin/python3

Dependent packages

Dependency Tree

Dependencies

7 Released; 1 Dropped
Package Upstream Fedora
  python-amqp  
  python-anyjson  
  python-billiard  
  python-kombu  
  python-setuptools  
  python3   bug (NEW)
  pytz  
  python2   X